Package Details: ohmysvg 1.0.0-3

Git Clone URL: https://aur.archlinux.org/ohmysvg.git (read-only, click to copy)
Package Base: ohmysvg
Description: SVG optimizer
Upstream URL: https://github.com/sonnyp/OhMySVG/
Keywords: optimization svg
Licenses: GPL3
Submitter: aperez
Maintainer: aperez
Last Packager: aperez
Votes: 0
Popularity: 0.000000
First Submitted: 2021-10-05 20:31
Last Updated: 2021-10-06 21:16

Latest Comments

sekret commented on 2021-10-06 13:42


$ re.sonny.OhMySVG test.svg

(gjs:44771): Gjs-CRITICAL **: 15:40:30.089: JS ERROR: Error: Requiring Gtk, version 4.0: Typelib file for namespace 'Gtk', version '4.0' not found
require@resource:///org/gnome/gjs/modules/esm//gi.js:20:9
@gi://Gtk?version=4.0:3:25


(gjs:44771): Gjs-CRITICAL **: 15:40:30.089: Module file:///usr/bin/re.sonny.OhMySVG threw an exception

Looks like gtk4 is a missing dependency. I haven't checked if others are missing aswell.

aperez commented on 2021-10-05 21:40

@FabioLolix: Updated, thanks for the tip!

FabioLolix commented on 2021-10-05 20:43

Hello, this is missing makedepends=(meson)